/*
    Theme Name: Harmony
    Theme URI: http://www.vimm.com/
    Description: This is a theme created by Vivid Image.
    Author: Vivid Image
    Author URI: http://www.vimm.com/

    Version: 1.0

    Template: genesis
    Template Version: 1.7

*/

.domtab .alignleft{
    float: none;
}


#page-featured-image img{
   background: url(/wp-content/themes/harmony/images/sub-inner-bg.png) left center repeat-x;
}

ol li{
  list-style: decimal;
  margin-left: 30px;
}

#content .domtab div ul{
   list-style: disc;
   list-style-type: disc;
margin-bottom: 12px;
margin-left: 0px;
margin-right: 0px;
margin-top: 12px;
padding-bottom: 0px;
padding-left: 30px;
}

#content .domtab div ul li{
    list-style: disc;
}


p{
  padding: 10px 0;
}

/* Header widgets
-------------------------------------------XXXXXXXXXXXXXXXXXXXXXXXXX */
.social-profiles{
	width: 245px;
	float: right;
	margin: -40px 20px 0 0;
}

.social-profiles img{
	float: right;
	padding: 2px 4px 0;
}

#vimmprofiles-2 {
	width: 225px;
	ma-rgin: 33px 0 0 3px;
	float: left;
	position: absolute;
	top: -15px;
	right: 170px;
}

#vimmprofiles-2 a {
	padding: 0 3px;
}

#search-3{
	width: 320px;
	float: left;
	margin: 20px 0px 0 0;
	position: absolute;
	right: 0px;
	top: 14px;
}

#widget_sp_image-12 {
	width: 50px;
	float: left;
	m-argin: -19px 0 0 300px;
	position: absolute;
	top: 41px;
	right: 335px;
}

#widget_sp_image-13 {
	margin: -27px 76px 0 0;
	float: right;
	width: 111px;
}

#widget_sp_image-14 {
	float: right;
	margin: -43px -167px 0 0;
	width: 41px;
}

#glt_widget-2 {
	position: absolute;
	right: 23px;
	top: -86px;
}

#glt_widget-2 .widget-title {
	display: none;
}

#glt_widget-2 #flags {
	display: none;
}

#glt_widget-2 #google_language_translator,
#glt_widget-2 #google_language_translator .skiptranslate {
	color: transparent;
}

#glt_widget-2 #google_language_translator span {
	display: none;
}

#glt_widget-2 .goog-te-combo {
	background: #ffffff url('images/google-translate.png' ) no-repeat !important;
	width: 154px !important;
	height: 24px !important;
	border: 0 !important;
	border-radius: 0 !important;
	-webkit-appearance: none !important;
	padding: 0px 0px 0px 21px !important;
}

#text-9 {
	position: absolute;
	top: -77px;
	right: 199px;
	color: #fff;
	font-size: 14px;
}

#text-9 a,
#text-9 a:visited {
	font-size: 18px;
	color: #fff !important;
	text-decoration: none !important;
}

#header .widget-area {
	position: relative;
}

/* Middle Widgets
----------------------------------------XXXXXXXXXXXXXXXXXXXXXXXXXXXX */
#featured-post-3 h4.widgettitle{
     background: none;
	 font-size: 12px;
	 color: #444444;
	 border: none;
	 padding: 0;
}

#home-middle #featured-post-3 h2 a, #home-middle #featured-post-3 h2 a:visited{
     font-size: 12px;
	 color: #336600;
	 padding-left: 15px;
	 background: url(images/feed-links-bg.png) left no-repeat;
	 font-family: Arial, Helvetica, sans-serif;
	 padding: 0 0 0 15px;
}

#home-middle #featured-post-3 h2{
     margin: 0 0 3px 0;
}

.home-middle-1 a{
	font-size: 12.5px;
}

#home-middle #text-4.widget{
margin-left: 10px;
font-weight: bold;

}

#home-middle #text-4 a{
    padding-left: 11px;
    float: right;
}

#text-4{
	color: #cccccc;
}

#home-middle .home-middle-1 p.more-from-category{
	margin-top: 15px;
}


/* Home middle 2
---------------------------------------*/

#home-middle .home-middle-2 .widget_sp_image{
	float: left;
	padding: 0 23px;
	background: url(images/image-widget-dividers.png) right no-repeat;
	margin: 10px 0 25px 0;
}

#home-middle .home-middle-2 #widget_sp_image-6.widget_sp_image{
	background: none;
	padding-right: 0;
}

#home-middle .home-middle-2{
	background: url(images/blog-feed-bg.png) left top no-repeat;
	margin-top: -20px;
}


/* Bottom Widgets
-------------------------------------------------XXXXXXXXXXXXXXX */

#home-bottom .home-bottom-2 p, #home-bottom .home-bottom-3 p{
     margin: 9px 8px 0 0;
}

#text-5 h5{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #336600;
	margin: -2px 0 20px;
}

#home-bottom #text-5 {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #444444;
	line-height: 18.8px;
	padding-right: 10px;
	padding-left: 5px;

}

#home-bottom .home-bottom-1{
	margin-right: 5px;
}

#home-bottom .home-bottom-2{
	margin-right: 5px;
}

#home-bottom .home-bottom-3{
	margin-right: -10px;
}

#home-bottom .home-bottom-2 h4, #home-bottom .home-bottom-3 h4{
  margin-right: 10px;
}



/* Footer
-------------------------------------------- XXXXXXXXXXXXXXXXXXXXXXX */
#footer ul.menu{
   	list-style: none;
}

#footer ul.menu li{
	float: left;
	padding-left: 5px;
}

#footer-content{
	text-align: left;
}

.footer-content-2{
	margin-left: 45px;
	text-align: left;
}

#footer img{
	float:right;
	margin-top: -70px;
	margin-right: 35px;
}



/*   Inner Pages
------------------------------------ XXXXXXXXXXXXXXXXXXXXXXX */
#featured-image-wrap{
	height: 215px;
	width: 920px;
	background: url(images/featured-image.png) no-repeat;

}

#sidebar ul.parent-sidebar-menu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336600;
}


#sidebar #widget_sp_image-7{
	margin: 20px 0 10px 0;
}

#text-7{
	text-align: right;
	font-weight: bold;
	font-size: 12px;
}

#text-7 a, #text-7 a:visited{
	color: #336600;
}

/*////////////////////////////////////////////////////////////////////*/

#outabody{
	background: url(images/footer-bg.png) bottom left repeat-x;
}


.home-top{
	width: 918px;
	height: 255px;
	margin: auto;

}

#custom-wrapper{
	background:url(images/logo.png) top center no-repeat;
}


body.mceContentBody  {
	background: white;
	color: black;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	width: 570px;
	margin-left: 0;
}

.mceContentBody p {
     padding: 0;
}

.mceContentBody h3{
     font-size: 16px;
     line-height: 20px;
     margin-top: 0;
     margin-bottom: 5px;
     font-weight: normal;
}



body {
	background: #f0f0f0 url(images/body-bg.png) top left repeat-x;
	color: #555555;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0 auto 0;
	padding: 0;
	line-height: 20px;
	}

/***** Hyperlinks ********************/

a, a:visited {
	color: #008DCF;
	text-decoration: none;
	}

a:hover {
	color: #008DCF;
	text-decoration: underline;
	}

a img {
	border: none;
	}

a:focus, a:hover, a:active {
	outline: none;
	}

h2, h3, h4, h5{
	color: #336600;
}

/***** Wrap ********************/

#wrap {
	margin: 26px auto 0;
	padding: 0;
	width: 960px;
	padding: 0 30px;
	background:url(images/wrap-bg.png) top center no-repeat;
		}

/***** Header  ********************/

#header {
	height: 125px;
	margin: 0 auto 0;
	padding: 0;
	width: 960px;
	}

#header .wrap {
	width: 960px;
	margin: 0 auto 0;
	}

#title-area {
	width: 400px;
	float: left;
	margin: 0;
	padding: 20px 0 0 0;
	overflow: hidden;
	}

#title-area #title {
	font-size: 30px;
	font-weight: normal;
	line-height: 36px;
	margin: 0;
	padding: 0;
	}

#title-area #title a {
	color: #333333;
	margin: 0;
	padding: 0;
	text-decoration: none;
	}

#title-area #title a:hover {
	color: #333333;
	text-decoration: none;
	}

#title-area #description {
	color: #666666;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}

#header .widget-area {
	width: 550px;
	color: #333333;
	float: right;
	margin: 60px 0 0;
	padding: 0;
	}

#header .widget-area a, #header .widget-area a:visited {
	color: #008DCF;
	text-decoration: underline;
	}

#header .widget-area a:hover {
	color: #008DCF;
	text-decoration: none;
	}

#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}

#header .widget-area h4 {
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0 0 0;
	padding: 0;
	text-decoration: none;
	}

#header .widget-area ul {
	margin: 0;
	padding: 0;
	}

#header .widget-area ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}


/***** Image Header - Partial Width ********************/

.header-image #header #title-area {
	background: url(images/logo.png) left top no-repeat;
	}

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	display: block;
	float: left;
	width: 310px;
	height: 125px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	}

.header-image #title-area #description {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	}

/***** Image Header - Full Width ********************/

.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title a {
	width: 960px;
	}

/***** Header Right Navigation ********************/

#header ul.nav, #header ul.menu {
	width: auto;
	float: right;
	list-style: none;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	}

#header ul.nav li, #header ul.menu li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}

#header ul.nav li a, #header ul.nav li a:visited, #header ul.menu li a, #header ul.menu li a:visited {
	color: #FFFFFF;
	display: block;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-size: 12px;
    margin: 0;
	padding: 6px 10px 5px 10px;
	text-decoration: none;
	position: relative;
	}

#header ul.nav li a:hover, #header ul.nav li a:active, #header ul.nav .current_page_item a, #header ul.nav .current-cat a, #header ul.nav .current-menu-item a, #header ul.menu li a:hover, #header ul.menu li a:active, #header ul.menu .current_page_item a, #header ul.menu .current-cat a, #header ul.menu .current-menu-item a {
	color: #BBBBBB;
	}

#header ul.nav li a.sf-with-ul, #header ul.menu li a.sf-with-ul {
	padding-right: 20px;
	}

#header ul.nav li a .sf-sub-indicator, #header ul.menu li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 5px;
	}

#header ul.nav li li a, #header ul.nav li li a:link, #header ul.nav li li a:visited, #header ul.menu li li a, #header ul.menu li li a:link, #header ul.menu li li a:visited {
	background: #555555;
	width: 138px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	text-transform: none;
	position: relative;
	}

#header ul.nav li li a:hover, #header ul.nav li li a:active, #header ul.menu li li a:hover, #header ul.menu li li a:active {
	background: #444444;
	color: #FFFFFF;
	}

#header ul.nav li li a .sf-sub-indicator, #header ul.menu li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#header ul.nav li ul, #header ul.menu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#header ul.nav li ul a, #header ul.menu li ul a {
	width: 140px;
	}

#header ul.nav li ul ul, #header ul.menu li ul ul {
	margin: -33px 0 0 159px;
	}

#header ul.nav li:hover ul ul, #header ul.nav li:hover ul ul ul, #header ul.nav li.sfHover ul ul, #header ul.nav li.sfHover ul ul ul, #header ul.menu li:hover ul ul, #header ul.menu li:hover ul ul ul, #header ul.menu li.sfHover ul ul, #header ul.menu li.sfHover ul ul ul {
	left: -999em;
	}

#header ul.nav li:hover ul, #header ul.nav li li:hover ul, #header ul.nav li li li:hover ul, #header ul.nav li.sfHover ul, #header ul.nav li li.sfHover ul, #header ul.nav li li li.sfHover ul, #header ul.menu li:hover ul, #header ul.menu li li:hover ul, #header ul.menu li li li:hover ul, #header ul.menu li.sfHover ul, #header ul.menu li li.sfHover ul, #header ul.menu li li li.sfHover ul {
	left: auto;
	}

#header ul.nav li:hover, #header ul.nav li.sfHover, #header ul.menu li:hover, #header ul.menu li.sfHover {
	position: static;
	}

/***** Nav Menu ********************/

#nav {
	clear: both;
	color: #EEEEEE;
	margin: 15px auto 0;
	padding: 0;
	}

#nav .wrap {
	width: 960px;
	height: 45px;
	margin: 0 auto 0;
	}

#nav ul {
	width: 950px;
	float: left;
	list-style: none;
	margin: -10px 0 0 0;
	padding: 0 0 0 10px;
	}

#nav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}

#nav li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	display: block;
	font-size: 17px;
    margin: 0;
	padding: 10px 14px 12px 14px;
	text-decoration: none;
	position: relative;
	background: url(images/nav-divider.png) no-repeat left;

	}

#nav #menu-item-27 a{
	background: none;
}

#nav li a:hover, #nav li a:active {
	background: url(images/navhov.png) top;
	color: #333333;
	text-shadow: #FFFFFF 1px 1px;
	}

#nav li a.sf-with-ul {
	padding-right: 20px;
	}

#nav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 19px;
	right: 5px;
	}

#nav li a:hover .sf-sub-indicator {
	background: url(images/arrow-down-hover.png);
	}

#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #F4F4F4;
	color: #333333;
	width: 138px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-bottom: 1px dotted #CCCCCC;
	text-shadow: #FFFFFF 1px 1px;
	text-transform: none;
	position: relative;
	}

#nav li li a:hover, #nav li li a:active {
	background: #FFFFFF;
	color: #333333;
	}

#nav li li a .sf-sub-indicator, #nav li li a:hover .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#nav li ul a {
	width: 140px;
	}

#nav li ul a:hover, #nav li ul a:active {
	}

#nav li ul ul {
	margin: -33px 0 0 158px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfHover {
	position: static;
	}

#nav li.right {
	float: right;
	margin: 0;
	padding: 13px 25px 12px 0;
	}

#nav li.right a {
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	color: #EEEEEE;
	font-weight: normal;
	text-decoration: none;
	}

#nav li.right a:hover {
	color: #EEEEEE;
	text-decoration: underline;
	text-shadow: #000000 1px 1px;
	}

#nav li.date {
	}

#nav li.rss a {
	background: url(images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 18px;
	}

#nav li.search {
	padding: 0 10px 0 10px;
	}

#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 3px 0 1px 20px;
	}

/***** SubNav Menu ********************/

#subnav {
	clear: both;
	color: #FFFFFF;
	margin: 0 auto 0;
	padding: 0;
	}

#subnav .wrap {
	background: url(images/subnav.png);
	width: 960px;
	height: 37px;
	margin: 0 auto 20px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	}

#subnav ul {
	width: 950px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
	}

#subnav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}

#subnav li a {
	color: #FFFFFF;
	display: block;
	font-size: 12px;
    margin: 0;
	padding: 9px 10px 8px 10px;
	text-decoration: none;
	text-shadow: #000000 1px 1px;
	position: relative;
	}

#subnav li a:hover, #subnav li a:active {
	background: url(images/navhov.png) top;
	color: #333333;
	text-shadow: #FFFFFF 1px 1px;
	}

#subnav li a.sf-with-ul {
	padding-right: 20px;
	}

#subnav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 5px;
	}

#subnav li a:hover .sf-sub-indicator {
	background: url(images/arrow-down-hover.png);
	}

#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #F4F4F4;
	color: #333333;
	width: 138px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-bottom: 1px dotted #CCCCCC;
	text-shadow: #FFFFFF 1px 1px;
	text-transform: none;
	position: relative;
	}

#subnav li li a:hover, #subnav li li a:active {
	background: #FFFFFF;
	color: #333333;
	}

#subnav li li a .sf-sub-indicator, #subnav li li a:hover .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#subnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#subnav li ul a {
	width: 140px;
	}

#subnav li ul a:hover, #subnav li ul a:active {
	}

#subnav li ul ul {
	margin: -33px 0 0 158px;
	}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {
	left: -999em;
	}

#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {
	left: auto;
	}

#subnav li:hover, #subnav li.sfHover {
	position: static;
	}

/***** Inner ********************/

#inner {
	width: 919px;
	background: #f0f0f0 url(images/sub-inner-bg.png) repeat-x;

	margin: -1px auto 0 1px;
	padding: 14px 20px 20px 20px;

	overflow: hidden;
	}


.home #inner, .home-page #inner, .blog #inner {
	width: 959px;
	margin: -13px auto 0 1px;
	padding: 0;
	border: none;
	background: #FFFFFF;

	}

/***** Inner Backgrounds ********************/

.content-sidebar #inner {
    }

.sidebar-content #inner {
    }

.content-sidebar-sidebar #inner {
    }

.sidebar-sidebar-content #inner {
    }

.sidebar-content-sidebar #inner {
    }

.full-width-content #inner {
    }

/***** Home Top ********************/

#home-top-bg {
	background: url(images/home-top.png);
	}

#home-top {

	width: 960px;
	height: 280px;
	margin: 0 auto 0;
	padding: 20px 0 0 0;
	}

#home-top a, #home-top a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	}

#home-top a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}

#home-top p {
	margin: 0;
	padding: 0 0 10px 0;
	}

#home-top h2 {
	color: #FFFFFF;
	font-size: 24px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0;
	}

#home-top h2 a, #home-top h2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}

#home-top h2 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}

#home-top .home-top-left h4 {
	color: #FFFFFF;
	font-size: 20px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	text-shadow: #045EA4 1px 1px;
	border-bottom: 1px dotted #56B7E3;
	}

#home-top ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px 0;
	}

#home-top ul li {
	margin: 0;
	padding: 5px 0 0 0;
	}

#home-top .byline {
	margin: 0;
	padding: 0;
	}


#home-top .textwidget {
	margin: 0;
	padding: 0;
	}

#home-top li.widget_tag_cloud div {
	margin: 0;
	padding: 0 0 10px 0;
	}

#home-top .featuredpost .post, #home-top .featuredpage .page {
	clear: both;
	}

#home-top .featuredpost, #home-top .featuredpage  {
	clear: both;
	}

#home-top .featuredpost img, #home-top .featuredpage img {
	background: #FFFFFF;
	padding: 7px;
	border: 1px solid #BBBBBB;
	}

.home-top-left {
	background: #1EA7E8 url(images/home-top-left.png) left repeat-y;
	width: 330px;
	height: 235px;
	color: #FFFFFF;
	float: left;
	margin: 0;
	padding: 0;
	}

.home-top-left .widget {
	margin: 0;
	padding: 20px;
	}

.home-top-right {
	width: 600px;
	height: 235px;
	float: right;
	margin: 0;
	padding: 0;
	}

/***** Home Middle/Bottom ********************/

#home-middle-bg, #home-bottom-bg {
	background: #F0F0F0;
	padding: 20px 0 0 0;
	}

#home-middle, #home-bottom {
	background: #FFFFFF;
	width: 880px;
	margin: 0 auto 0;
	padding: 20px 20px 0 20px;
	border: 1px solid #DDDDDD;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	}

#home-middle p, #home-bottom p {
	margin: 0;
	padding: 0 0 10px 0;
	}

#home-middle h2, #home-bottom h2 {
	color: #333333;
	font-size: 16px;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
	text-decoration: none;
	}

#home-middle h2 a, #home-middle h2 a:visited, #home-bottom h2 a, #home-bottom h2 a:visited {
	color: #333333;
	text-decoration: none;
	text-transform: none;
	font-style: normal;
	}

#home-middle h2 a:hover, #home-bottom h2 a:hover {
	color: #333333;
	text-decoration: underline;
	}

#home-middle h4, #home-bottom h4 {
	background: url(images/sidebar-headline.png) left no-repeat;
	color: #1c1c1c;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
    margin: 0 0 10px 0;
	padding: 0 0 5px 15px;
	border-bottom: 1px dotted #CCCCCC;
	}

#home-middle ul, #home-bottom ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#home-middle ul li, #home-bottom ul li {
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0;
	}

#home-middle ul ul, #home-bottom ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px 0;
	}

#home-middle ul li ul li, #home-bottom ul li ul li {
	margin: 0;
	padding: 5px 0 0 0;
	}

#home-middle .widget, #home-bottom .widget {
	margin: 0 0 10px 0;
	padding: 0;
	}

#home-middle .textwidget, #home-bottom .textwidget {
	margin: 0;
	padding: 0;
	}

#home-middle li.widget_tag_cloud div, #home-bottom li.widget_tag_cloud div {
	margin: 0;
	padding: 0 0 10px 0;
	}

#home-middle .featuredpost .post, #home-middle .featuredpage .page, #home-bottom .featuredpost .post, #home-bottom .featuredpage .page {
	clear: both;
	}

#home-middle .featuredpost, #home-middle .featuredpage, #home-bottom .featuredpost, #home-bottom .featuredpage  {
	clear: both;
	}

#home-middle .featuredpost img, #home-middle .featuredpage img {
	background: #FFFFFF;
	margin: 0 0 5px 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
	}

#home-bottom .featuredpost img, #home-bottom .featuredpage img {
	background: #FFFFFF;
	margin: 0 0 -5px 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
	}

#home-middle .user-profile .avatar, #home-bottom .user-profile .avatar {
	background: #FFFFFF;
	margin: 0 0 -5px 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
	}

.home-middle-1{
	float: left;
	width: 280px;
	margin: 0;
	padding: 0 20px 0 0;
	}

.home-middle-2, .home-bottom-2,  .home-bottom-1  {
	float: left;
	width: 290px;
	margin: 0;
	padding: 0;
	}

.home-middle-2{
	width: 575px;
}


.home-bottom-3 {
	float: right;
	width: 290px;
	margin: 0;
	padding: 0;
	}

/***** Breadcrumb ********************/

.breadcrumb {
	margin: 0 0 30px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #CCCCCC;
	}

/***** Taxonomy Description ********************/

.taxonomy-description {
	background: #F7F7F7;
	margin: 0 0 30px 0;
	padding: 10px;
	border: 1px solid #CCCCCC;
	}

#content .taxonomy-description p {
	margin: 0;
	padding: 0;
	}

/***** Content-Sidebar Wrapper ********************/

#content-sidebar-wrap {
	width: 750px;
	margin: 0;
	padding: 25px;
	float: left;
	background: white;
	border-radius: 15px;
	margin-top: 40px;
	border: 1px solid #dddddd;
	}

.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 870px;
	}

.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}

/***** Content ********************/

#content {
	width: 460px;
	margin: 0;
	padding: 0;
	float: left;
	}

.sidebar-content #content, .sidebar-sidebar-content #content {
	float: right;
	}

.sidebar-content #content, .content-sidebar #content {
	width: 580px;
	}

.full-width-content #content {
	width: 920px;
	}

#content img, #content p img {
	max-width: 100%;
	}

#content blockquote {
	background: #F4F4F4;
	margin: 0 15px 15px 15px;
	padding: 10px 20px 0 15px;
	border: 1px solid #E6E6E6;
	}

#content .post {
	margin: 0 0 40px 0;
	padding: 0;
	}

#content .page {
	margin: 0;
	padding: 0;
	}

#content .post p {
	margin: 0;
	padding: 0 0 10px 0;
	}

#content .post ul, #content .page ul {
	list-style-type: square;
	margin: 0;
	padding: 0 0 15px 0;
	}

#content .post ul li, #content .page ul li {
	list-style-type: square;
	/*margin: 0 0 0 20px;*/
	padding: 0;
	}

#content .post ul ul, #content .page ul ul {
	list-style-type: square;
	margin: 0;
	padding: 0;
	}

#content .post ol, #content .page ol {
	margin: 0;
	padding: 0 0 15px 0;
	}

#content .post ol li, #content .page ol li {
	margin: 0 0 0 20px;
	padding: 0;
	}

#content .post ol ol, #content .page ol ol {
	margin: 0;
	padding: 0;
	}

#content .entry-content .post-image {
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

#content .post-image {
	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

#content .archive-page {
	float: left;
	width: 50%;
	margin: 0;
	padding: 20px 0 0 0;
	}

.clear {
	clear: both;
	}

/***** Post Info ********************/

.post-info {
	font-size: 11px;
	margin: 0 0 5px 0;
	padding: 0;
	text-transform: uppercase;
	}

.post-info p {
	margin: 0;
	padding: 0;
	}

/***** Post Meta ********************/

.post-meta {
	font-size: 11px;
	text-transform: uppercase;
	margin: 0;
	padding: 5px 0 0 0;
	border-top: 1px dotted #CCCCCC;
    clear: both;
	}

/***** Author Box ********************/

.author-box {
	background: #F4F4F4;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow: hidden;
	}

.author-box p {
	margin: 0;
	padding: 0;
	}

.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

/***** Headlines in Content ********************/

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 5px 0;
	padding: 0;
	}

#content h1 {
	font-size: 20px;
	border-bottom: 1px dotted #CCCCCC;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	width: 560px;
	}

#content h2 {
	font-size: 18px;
	border-bottom: 1px dotted #CCCCCC;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	color: #336600;
	}

#content h2 a, #content h2 a:visited {
	color: #333333;
	text-decoration: none;
	}

#content h2 a:hover {
	color: #008DCF;
	text-decoration: none;
	}

#content h3 {
	font-size: 16px;
    color: #336600;
	}

#content h4 {
	font-size: 14px;
	color: #336600;
	}

#content h5 {
	font-size: 12px;
	color: #336600;
	}

#content h6 {
	font-size: 10px;
	}

/***** Post Icons ********************/

.time {
	background: url(images/icon-time.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}

.post-comments {
	background: url(images/icon-comments.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}

.categories {
	background: url(images/icon-categories.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}

.tags {
	background: url(images/icon-tags.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}

/***** Images ********************/

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0;
	}

img.alignnone {
	padding: 0;
	margin: 0 0 10px 0;
	display: inline;
	}

img.alignleft {
	padding: 0;
	margin: 0 10px 10px 0;
	display: inline;
	}

img.alignright {
	padding: 0;
	margin: 0 0 10px 10px;
	display: inline;
	}

.aligncenter {
	display: block;
	margin: 0 auto 10px;
	}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
	float: right;
	margin: 0 0 0 10px;
	}

.wp-caption {
	background: #F4F4F4;
	text-align: center;
	padding: 5px 0 0 1px;
	border: 1px solid #E6E6E6;
	}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0;
	}

.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}

img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	margin: 0;
	padding: 0;
	}

/***** Post Navigation ********************/

.navigation {
	width: 100%;
	margin: 0;
	padding: 20px 0 20px 0;
	overflow: hidden;
	}

.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.navigation li {
	display: inline;
	}

.navigation li a {
	color: #008DCF;
	padding: 5px 8px 5px 8px;
	border: 1px solid #E6E6E6;
	}

.navigation li a:hover {
	background: #008DCF;
	color: #FFFFFF;
	border: 1px solid #E6E6E6;
	text-decoration: none;
	}

.navigation li.disabled {
	margin: 0;
	padding: 5px 8px 5px 8px;
	border: 1px solid #E6E6E6;
	}

.navigation li.active a {
	background: #008DCF;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #E6E6E6;
	}

/***** Primary & Secondary Sidebars ********************/

#sidebar {
	width: 270px;
	float: right;
	margin: 0;
	padding: 0;
	display: inline;
	}

#sidebar-alt {
	width: 150px;
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	}

.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
	float: left;
	}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
	}

#sidebar .widget, #sidebar-alt .widget {
	background: #FFFFFF;
	margin: 0 0 30px 0;
	padding: 0;
	}

#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a {
	color: #336600;
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}

#sidebar h2 a:hover, #sidebar-alt h2 a:hover {
	color: #008DCF;
	text-decoration: none;
	}

#sidebar h4, #sidebar-alt h4 {
	background: url(images/sidebar-headline.png) left no-repeat;
	color: #1c1c1c;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
    margin: 0 0 5px 0;
	padding: 0 0 5px 15px;
	border-bottom: 1px dotted #CCCCCC;
	}

#sidebar #text-6 h4{
	margin-bottom: -25px;
}

#sidebar .enews-widget h4{
	font-size: 18px;
}

#sidebar .widget p, #sidebar-alt .widget p {
	margin: 0;
	padding: 0;
	}

#sidebar .textwidget p, #sidebar-alt .textwidget p {
	margin: 0;
	padding: 0 0 10px 0;
	}

#sidebar img, #sidebar a img, #sidebar-alt img, #sidebar-alt a img {
	border: none;
	margin: 0;
	padding: 0;
	}

#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt ol {
	list-style-type: none;
	margin: 5px 0 0 0;
	padding: 0;
	}

#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol {
	margin: 0;
	padding: 0 0 0 15px;
	}

#sidebar li, #sidebar-alt li {
	padding: 0 0 3px 5px;
	margin: 0 0 3px 0;
	border-bottom: 1px dotted #CCCCCC;
 	word-wrap: break-word;
	}

/***** Sidebar(s) Tag Cloud ********************/

#sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div {
	padding: 0 0 0 5px;
	}

/***** Sidebar(s) Category Dropdown ********************/

#cat {
	background: #F4F4F4;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 5px 0 0 0;
	padding: 3px;
	display: inline;
	border: 1px solid #E6E6E6;
	}

#sidebar #cat {
	width: 268px;
	}

#sidebar-alt #cat {
	width: 148px;
	}

/***** Sidebar(s) Featured Post/Page ********************/

#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {
	margin: 0 0 15px 0;
	padding: 0;
	clear: both;
	}

#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {
	margin: 0 0 0 5px;
	padding: 0 0 10px 0;
	clear: both;
	}

#sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

#sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img {
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

/***** Sidebar(s) User Profile ********************/

#sidebar .user-profile, #sidebar-alt .user-profile {
	overflow: hidden;
	}

#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {
	background: #F4F4F4;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {
	margin: 0;
	padding: 0 0 10px 10px;
	}

/***** Search Form(s) ********************/

.searchform {
	margin: 0;
	}

#header .searchform {
	float: right;
	padding: 0 20px 0 0;
	}

#sidebar .searchform {
	padding: 5px 0 10px 0;
	}

#nav .searchform {
	float: right;
	padding: 4px 0 0 0;
	}

.s {
	background: url(images/search.png);
	width: 170px;
	color: #999999;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	font-style: italic;
	margin: 5px 0 0 0;
	padding: 5px 0 6px 7px;
	border: 1px solid #DDDDDD;
	}

#header .s {
	width: 219px;
	}

.searchsubmit {
	background: #FFFFFF url(images/button.png);
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 7px 10px;
	border: 1px solid #677f54;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
        width: 68px;
	}

.searchsubmit:hover {

	border: 1px solid #27361b;
	}

/***** eNews & Updates Widget ********************/

.enews {
	margin: 0;
	padding: 0;
	}

#header .enews {
	width: 250px;
	float: right;
	margin: 0;
	padding: 0;
	}

.enews #subscribe {
	margin: 0;
	padding: 0;
	overflow: hidden;
	}

#sidebar .enews #subscribe {
	padding: 0;
	}

.enews #subbox {
	background: url(images/search.png);
	width: 215px;
	color: #999999;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	font-style: italic;
	margin: 5px 3px 0 0;
	padding: 6px 0 6px 7px;
	border: 1px solid #DDDDDD;
    border-radius: 3px;
	}

.enews #subbutton {
	background: #FFFFFF url(images/button.png);
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 6px 8px;
	border-radius: 3px;
	border: none;
        width: 38px;
	}



#sidebar .enews p{
	padding-top: 8px;
}

/***** Latest Tweets Widget ********************/

#header .latest-tweets {
	background: url(images/twitter.png) top right no-repeat;
	margin: 20px 0 0 0;
	padding: 0 10px 0 0;
	}

#sidebar .latest-tweets {
	background: url(images/twitter-sidebar.png) top right no-repeat;
	margin: 10px 0 30px 0;
	padding: 0;
	}

/***** Calendar ********************/

#wp-calendar {
	margin: 0;
	padding: 0;
	width: 100%;
	}

#wp-calendar caption {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 2px 5px 0 0;
	text-align: right;
	}

#wp-calendar th {
	color: #333333;
	}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	background: #F4F4F4 !important;
	color: #F4F4F4 !important;
	}

#wp-calendar td {
	background: #F4F4F4;
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 2px;
	}

#wp-calendar tfoot td {
	background: none;
	margin: 0;
	padding: 0;
	}

/***** Contact Form ********************/

.gform_footer .button {
	background: #666666;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 1px 5px 1px 5px;
	border: 1px solid #666666;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

.gform_footer .button:hover {
	background: #333333;
	border: 1px solid #333333;
	}

.gform_footer input.button {
	color: #FFFFFF !important;
	}

.gform_wrapper .gform_footer {
	border: none!important;
	}

/***** Footer ********************/

#footer, #footer a, #footer a:visited {
	clear: both;
	overflow: hidden;
	color: #f0f0f0;
	font-size: 12px;
	margin: 0 auto 0;
	padding: 15px 0 15px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 22.8px;

	}

#footer .wrap {
	width: 950px;
	margin: 0 auto 0;
	}

#footer a, #footer a:visited {
	color: #f0f0f0;
	text-decoration: none;
	}

#footer a:hover {
	color: #008DCF;
	text-decoration: underline;
	}

#footer p {
	margin: 0;
	padding: 0;
	}

#footer .gototop {
	width: 200px;
	float: left;
	margin: 0;
	padding: 0;
	}

#footer .gototop a {
	margin: 0;
	padding: 2px 0 0 15px;
	background: url(images/footer-top.png) no-repeat left center;
	}

#footer .creds {
	width: 740px;
	float: right;
	margin: 0;
	padding: 0;
	text-align: right;
	}

/***** Comments ********************/

.comments {
	font-size: 12px;
	margin: 0 0 15px 0;
	padding: 0;
	}

#respond {
	margin: 0 0 15px 0;
	padding: 0;
	}

#author, #email, #url {
	background: #F4F4F4 !important;
	width: 250px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #DDDDDD;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

#comment {
	background: #F4F4F4 !important;
	width: 98%;
	height: 150px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #DDDDDD;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

#submit {
	background: #666666;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px;
	border: 1px solid #666666;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

#submit:hover {
	background: #333333;
	border: 1px solid #333333;
	}

.comment-list {
	margin: 0;
	padding: 0;
	}

.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
	}

.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
	}

.comment-list li, .ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;
	}

.comment-list li ul li {
	margin-right: -6px;
	margin-left: 10px;
	}

.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
	}

.comment-list li .avatar {
	background: #FFFFFF;
	float: right;
	border: 1px solid #E6E6E6;
	margin: 0 5px 0 10px;
	padding: 4px;
	}

.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: bold;
	font-style: normal;
	}

.commentmetadata {
	font-size: 11px;
	font-weight: normal;
	}

#respond:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

.alt {
	margin: 0;
	padding: 10px;
	}

.children {
	margin: 0;
	padding: 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.reply a, .reply a:visited {
	background: #666666;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0;
	padding: 2px 5px 3px 5px;
	border: 1px solid #666666;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

.reply a:hover {
	background: #333333;
	text-decoration: none;
	border: 1px solid #333333;
	}

#comments .navigation {
	display: block;
	margin: 10px 0 0 0;
	}

.thread-alt, .thread-even {
	background: #F4F4F4;
	margin: 0;
	padding: 0;
	}

.depth-1 {
	border: 1px solid #E6E6E6;
	margin: 0;
	padding: 0;
	}

.even, .alt {
	border: 1px solid #E6E6E6;
	margin: 0;
	padding: 0;
	}


/***** Custom Employment Form ********************/

/***** Grammar School ********************/

#field_2_74 {
width: 200px;
float:left;
display: block;
margin: 0px;}

#field_2_74 input{
width: 90%;}

#field_2_75 {
width: 80px;
float:left;
clear: none;
}

#field_2_75 input{
width: 90%;}

#field_2_76 {
width: 60px;
float:left;
display: block;
clear: none;
}

#field_2_76 select{
width: 100%;
padding-top: 1px;
padding-bottom: 1px;}

#field_2_77 {
width: 100px;
float:left;
display: block;
clear: none;
}

#field_2_77 input{
width: 90%;}

#field_2_77 label{
height: 31px;}


/***** High School ********************/

#field_2_78 {
width: 200px;
float:left;
display: block;
margin: 0px;}

#field_2_78 label {
height: 31px;}

#field_2_78 input{
width: 90%;}

#field_2_79 {
width: 80px;
float:left;
clear: none;
}

#field_2_79 input{
width: 90%;}

#field_2_80 {
width: 60px;
float:left;
display: block;
clear: none;
}

#field_2_80 select{
width: 100%;
padding-top: 1px;
padding-bottom: 1px;}

#field_2_81 {
width: 100px;
float:left;
display: block;
clear: none;
}

#field_2_81 input{
width: 90%;}

#field_2_81 label{
height: 31px;}

/***** College School ********************/

#field_2_82 {
width: 200px;
float:left;
display: block;
margin: 0px;}

#field_2_82 label {
height: 31px;}

#field_2_82 input{
width: 90%;}

#field_2_83 {
width: 80px;
float:left;
clear: none;
}

#field_2_83 input{
width: 90%;}

#field_2_84 {
width: 60px;
float:left;
display: block;
clear: none;
}

#field_2_84 select{
width: 100%;
padding-top: 1px;
padding-bottom: 1px;}

#field_2_85 {
width: 100px;
float:left;
display: block;
clear: none;
}

#field_2_85 input{
width: 90%;}

#field_2_85 label{
height: 31px;}

/***** Trade School ********************/

#field_2_86 {
width: 200px;
float:left;
display: block;
margin: 0px;}

#field_2_86 label {
height: 31px;}

#field_2_86 input{
width: 90%;}

#field_2_87 {
width: 80px;
float:left;
clear: none;
}

#field_2_87 input{
width: 90%;}

#field_2_90 {
width: 60px;
float:left;
display: block;
clear: none;
}

#field_2_90 select{
width: 100%;
padding-top: 1px;
padding-bottom: 1px;}

#field_2_89 {
width: 100px;
float:left;
display: block;
clear: none;
}

#field_2_89 input{
width: 90%;}

#field_2_89 label{
height: 31px;}



/***** Employment 1 ********************/

#field_2_30 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_30 input{
width: 90%;}

#field_2_30 label{
height: 31px;}

#field_2_31 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_31 input{
width: 90%;}

#field_2_31 label{
height: 31px;}

#field_2_32 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_32 input{
width: 90%;}

#field_2_32 label{
height: 31px;}

#field_2_33 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_33 input{
width: 90%;}

#field_2_34 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_34 input{
width: 90%;}

#field_2_35 {
width: 100px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_35 input{
width: 90%;}

#field_2_36 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_36 input{
width: 90%;}

#field_2_37 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_37 input{
width: 90%;}

#field_2_37 label{
height: 31px;}

#field_2_38 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_38 input{
width: 90%;}

#field_2_38 label{
height: 31px;}


#field_2_39 {
width: 260px;
float: left;
display: block;}

#field_2_39 textarea{
height: 60px;}

#field_2_40 {
width: 260px;
float: left;
clear: none;
display: block;}

#field_2_40 textarea{
height: 60px;}

/***** Employment 2 ********************/

#field_2_45 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_45 input{
width: 90%;}

#field_2_45 label{
height: 31px;}

#field_2_46 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_46 input{
width: 90%;}

#field_2_46 label{
height: 31px;}

#field_2_47 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_47 input{
width: 90%;}

#field_2_47 label{
height: 31px;}

#field_2_48 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_48 input{
width: 90%;}

#field_2_49 {
width: 100px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_49 input{
width: 90%;}

#field_2_50 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_50 input{
width: 90%;}

#field_2_51 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_51 input{
width: 90%;}

#field_2_51 label{
height: 31px;}

#field_2_44 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_44 input{
width: 90%;}

#field_2_44 label{
height: 31px;}


#field_2_52 {
width: 260px;
float: left;
display: block;}

#field_2_52 textarea{
height: 60px;}

#field_2_53 {
width: 260px;
float: left;
clear: none;
display: block;}

#field_2_53 textarea{
height: 60px;}

/***** Employment 3 ********************/

#field_2_56 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_56 input{
width: 90%;}

#field_2_56 label{
height: 31px;}

#field_2_57 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_57 input{
width: 90%;}

#field_2_57 label{
height: 31px;}

#field_2_58 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_58 input{
width: 90%;}

#field_2_58 label{
height: 31px;}

#field_2_59 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_59 input{
width: 90%;}

#field_2_60 {
width: 100px;
float:left;
display: block;
margin: 0px;
clear: none;}


#field_2_107 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_107 input{
width: 90%;}

#field_2_108 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_108 input{
width: 90%;}

#field_2_108 label{
height: 31px;}

#field_2_63 {
width: 90px;
float:left;
display: block;
margin: 0px;
clear: none;}

#field_2_63 input{
width: 90%;}

#field_2_63 label{
height: 31px;}


#field_2_62 {
width: 260px;
float: left;
display: block;
}

#field_2_62 textarea{
height: 60px;}

#field_2_109 {
width: 260px;
float: left;
display: block;
clear: none;
}

#field_2_109 textarea{
height: 60px;}


/***** Reference 1 ********************/

#field_2_95 {
width: 260px;
float: left;
display: block;
}

#field_2_95 input{
width: 90%;}

#field_2_98 {
width: 100px;
float: left;
display: block;
clear: none;
}


#field_2_96 {
width: 260px;
float: left;
display: block;
}

#field_2_96 input{
width: 90%;}

#field_2_97 {
width: 160px;
float: left;
display: block;
clear: none;
}

#field_2_97 input{
width: 90%;}

/***** Reference 2 ********************/

#field_2_99 {
width: 260px;
float: left;
display: block;
}

#field_2_99 input{
width: 90%;}

#field_2_102 {
width: 100px;
float: left;
display: block;
clear: none;
}

#field_2_100 {
width: 260px;
float: left;
display: block;
}

#field_2_100 input{
width: 90%;}

#field_2_101 {
width: 160px;
float: left;
display: block;
clear: none;
}

#field_2_101 input{
width: 90%;}

/***** Reference 3 ********************/

#field_2_103 {
width: 260px;
float: left;
display: block;
}

#field_2_103 input{
width: 90%;}

#field_2_106 {
width: 100px;
float: left;
display: block;
clear: none;
}

#field_2_104 {
width: 260px;
float: left;
display: block;
}

#field_2_104 input{
width: 90%;}

#field_2_105 {
width: 160px;
float: left;
display: block;
clear: none;
}

#field_2_105 input{
width: 90%;}

#outabody > a {
	display: none;
}